[data-novi-id="432"]{
  text-transform: capitalize;
}
[data-novi-id="431"]{
  font-style: italic;
}
[data-novi-id="430"]{
  text-align: center;
}
[data-novi-id="429"]{
  font-weight: 700;
}
[data-novi-id="428"]{
  font-weight: 700;
}
[data-novi-id="427"]{
  font-weight: 700;
}
[data-novi-id="426"]{
  text-align: center;
}
[data-novi-id="425"]{
  text-align: center;
}
[data-novi-id="424"]{
  text-align: center;
}
[data-novi-id="423"]{
  font-weight: 700;
}
[data-novi-id="422"]{
  font-weight: 700;
}
[data-novi-id="421"]{
  font-weight: 700;
}
[data-novi-id="420"]{
  font-weight: 700;
}
[data-novi-id="419"]{
  font-weight: 700;
}
[data-novi-id="418"]{
  font-weight: 400;
}
[data-novi-id="417"]{
  font-weight: 400;
}
[data-novi-id="416"]{
  font-size: 35px;
}
[data-novi-id="415"]{
  font-weight: 400;
}
[data-novi-id="414"]{
  font-weight: 400;
}
[data-novi-id="413"]{
  font-weight: 700;
}
[data-novi-id="412"]{
  font-weight: 700;
}
[data-novi-id="411"]{
  font-weight: 700;
}
[data-novi-id="410"]{
  font-weight: 700;
}
[data-novi-id="409"]{
  font-weight: 700;
}
[data-novi-id="408"]{
  font-weight: 700;
}
[data-novi-id="407"]{
  font-weight: 400;
}
[data-novi-id="406"]{
  font-weight: 700;
}
[data-novi-id="405"]{
  font-weight: 700;
}
[data-novi-id="404"]{
  font-weight: 700;
}
[data-novi-id="403"]{
  font-weight: 700;
}
[data-novi-id="402"]{
  font-weight: 700;
}
[data-novi-id="401"]{
  font-weight: 700;
  
}
[data-novi-id="400"]{
  font-weight: 700;
}
[data-novi-id="399"]{
  font-weight: 700;
}
[data-novi-id="398"]{
  color: rgb(245, 231, 231);
  font-weight: 400;
}
[data-novi-id="397"]{
  color: rgb(245, 231, 231);
}
[data-novi-id="396"]{
  color: rgb(2, 2, 8);
}
[data-novi-id="395"]{
  font-size: 43px;
}
[data-novi-id="394"]{
  font-size: 43px;
}
[data-novi-id="393"]{
  font-weight: 700;
}
[data-novi-id="392"]{
  font-weight: 700;
}
[data-novi-id="391"]{
  font-weight: 700;
}
[data-novi-id="390"]{
  font-weight: 700;
  
}
[data-novi-id="389"]{
  font-weight: 100;
  font-size: 14px;
}
[data-novi-id="388"]{
  font-weight: 100;
  letter-spacing: 0px;
  font-size: 14px;
}
[data-novi-id="387"]{
  font-weight: 400;
}
[data-novi-id="386"]{
  
  font-size: 14px;
  
  color: rgb(2, 2, 8);
  
  
  
  
}
[data-novi-id="385"]{
  font-weight: 700;
}
[data-novi-id="384"]{
  font-weight: 700;
}
[data-novi-id="383"]{
  font-weight: 700;
}
[data-novi-id="382"]{
  font-weight: 700;
  
}
[data-novi-id="381"]{
  font-weight: 400;
  color: rgb(245, 231, 231);
}
[data-novi-id="380"]{
  color: rgb(36, 30, 6);
}
[data-novi-id="379"]{
  color: rgb(245, 231, 231);
  
}
[data-novi-id="378"]{
  font-weight: 400;
  color: rgba(222, 186, 109, 1);
}
[data-novi-id="377"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="376"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="375"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="374"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="373"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="372"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="371"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="370"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="369"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="368"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="367"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="366"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="365"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="364"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="363"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="362"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="361"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="360"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="359"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="358"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="357"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="356"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="355"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="354"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="353"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="352"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="351"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="350"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="349"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="348"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="347"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="346"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="345"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="344"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="343"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="342"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="341"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="340"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="339"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="338"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="337"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="336"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="335"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="334"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="333"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="332"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="331"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="330"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="329"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="328"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="327"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="326"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="325"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="324"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="323"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="322"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="321"]{
  color: rgb(199, 199, 199);
}
.feature-box-5 h4[data-novi-id="320"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="319"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="318"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="317"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="316"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="315"]{
  color: rgba(102, 109, 112, 1);
}
[data-novi-id="314"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="313"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="312"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="311"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="310"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="309"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="308"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="307"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="306"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="305"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="304"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="303"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="302"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="301"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="300"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="299"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="298"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="297"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="296"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="295"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="294"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="293"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="292"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="291"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="290"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="289"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="288"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="287"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="286"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="285"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="284"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="283"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="282"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="281"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="280"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="279"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="278"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="277"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="276"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="275"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="274"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="273"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="272"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="271"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="270"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="269"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="268"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="267"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="266"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="265"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="264"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="263"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="262"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="261"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="260"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="259"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="258"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="257"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="256"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="255"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="254"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="253"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="252"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="251"]{
  color: rgb(199, 199, 199);
}
.about-box-text a[data-novi-id="250"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="249"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="248"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="247"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="246"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="245"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="244"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="243"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="242"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="241"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="240"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="239"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="238"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="237"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="236"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="235"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="234"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="233"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="232"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="231"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="230"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="229"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="228"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="227"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="226"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="225"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="224"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="223"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="222"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="221"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="220"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="219"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="218"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="217"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="216"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="215"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="214"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="213"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="212"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="211"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="210"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="209"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="208"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="207"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="206"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="205"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="204"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="203"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="202"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="201"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="200"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="199"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="198"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="197"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="196"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="195"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="194"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="193"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="192"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="191"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="190"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="189"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="188"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="187"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="186"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="185"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="184"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="183"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="182"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="181"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="180"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="179"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="178"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="177"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="176"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="175"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="174"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="173"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="172"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="171"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="170"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="169"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="168"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="167"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="166"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="165"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="164"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="163"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="162"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="161"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="160"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="159"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="158"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="157"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="156"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="155"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="154"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="153"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="152"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="151"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="150"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="149"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="148"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="147"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="146"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="145"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="144"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="143"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="142"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="141"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="140"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="139"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="138"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="137"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="136"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="135"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="134"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="133"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="132"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="131"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="130"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="129"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="128"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="127"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="126"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="125"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="124"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="123"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="122"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="121"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="120"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="119"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="118"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="117"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="116"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="115"]{
  color: rgba(102, 109, 112, 1);
}
[data-novi-id="114"]{
  color: rgba(102, 109, 112, 1);
}
[data-novi-id="113"]{
  color: rgb(196, 196, 196);
}
.feature-box-5 h5[data-novi-id="112"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="111"]{
  color: rgb(196, 196, 196);
}
.feature-box-5 h4[data-novi-id="110"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="109"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="108"]{
  color: rgb(196, 196, 196);
}
.feature-box-5 h5[data-novi-id="107"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="106"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="105"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="104"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="103"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="102"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="101"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="100"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="99"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="98"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="97"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="96"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="95"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="94"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="93"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="92"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="91"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="90"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="89"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="88"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="87"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="86"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="85"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="84"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="83"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="82"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="81"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="80"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="79"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="78"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="77"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="76"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="75"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="74"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="73"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="72"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="71"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="70"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="69"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="68"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="67"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="66"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="65"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="64"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="63"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="62"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="61"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="60"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="59"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="58"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="57"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="56"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="55"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="54"]{
  color: rgb(196, 196, 196);
}
.about-box-text a[data-novi-id="53"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="52"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="51"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="50"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="49"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="48"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="47"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="9"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="46"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="10"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="11"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="12"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="13"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="14"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="15"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="45"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="44"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="43"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="42"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="41"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="40"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="1"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="4"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="39"]{
  color: rgb(196, 196, 196);
}
.feature-box-5 h5[data-novi-id="38"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="37"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="7"]{
  color: rgb(196, 196, 196);
}
.feature-box-5 h4[data-novi-id="36"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="35"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="34"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="2"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="0"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="5"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="6"]{
  color: rgb(199, 199, 199);
}
.feature-box-5 h5[data-novi-id="33"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="32"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="31"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="30"]{
  color: rgba(102, 109, 112, 1);
}
[data-novi-id="16"]{
  color: rgb(3, 3, 3);
  
  
}
[data-novi-id="29"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="28"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="27"]{
  color: rgba(160, 170, 176, 1);
}
[data-novi-id="26"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="25"]{
  color: rgba(19, 199, 199, 1)6;
}
[data-novi-id="24"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="23"]{
  color: rgb(199, 199, 199);
}
[data-novi-id="3"]{
  color: rgb(15, 15, 15);
  font-weight: 700;
}
[data-novi-id="22"]{
  text-decoration: underline;
}
[data-novi-id="21"]{
  text-decoration: underline;
  color: rgb(196, 196, 196);
}
[data-novi-id="20"]{
  text-decoration: underline;
}
[data-novi-id="19"]{
  text-decoration: underline;
}
[data-novi-id="17"]{
  line-height: 12px;
  text-decoration: underline;
}
[data-novi-id="8"]{
  text-decoration: underline;
}
